{
  "name": "nuxt-demo",
  "version": "1.0.0",
  "description": "土工试验",
  "author": "wwd",
  "private": true,
  "scripts": {
    "dev": "cross-env NODE_ENV=development nodemon server/index.js --watch server",
    "build": "nuxt build",
    "start": "cross-env NODE_ENV=production node server/index.js",
    "zhyf": "cross-env NODE_ENV=zhyf STATIC_URL=http://static.lims.com nuxt build",
    "test": "cross-env NODE_ENV=testing node server/index.js",
    "pertest": "cross-env NODE_ENV=pertesting node server/index.js",
    "devtest": "cross-env NODE_ENV=devtest node server/index.js",
    "generate": "nuxt generate",
    "lint": "eslint --fix --ext .js,.vue --ignore-path .gitignore .",
    "precommit": "npm run lint"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.3.6",
    "@nuxtjs/dotenv": "^1.3.0",
    "@nuxtjs/pwa": "^2.6.0",
    "@nuxtjs/router": "^1.1.0",
    "cookie-universal-nuxt": "^2.0.14",
    "cross-env": "^5.2.0",
    "dateformat": "^3.0.3",
    "echarts": "^4.2.1",
    "element-ui": "2.6.2",
    "extend": "^3.0.2",
    "file-saver": "^1.3.8",
    "form-serialize": "^0.7.2",
    "iview": "^3.3.3",
    "koa": "^2.6.2",
    "mescroll.js": "^1.4.2",
    "node-schedule": "^1.3.0",
    "nuxt": "^2.4.0",
    "nuxt-start": "^2.5.1",
    "script-loader": "^0.7.2",
    "sockjs-client": "^1.1.4",
    "store2": "^2.7.1",
    "string": "^3.3.3",
    "validator": "^9.4.1",
    "vue-echarts-v3": "^2.0.1",
    "vue-full-calendar": "^2.8.1-0",
    "vue-gallery-slideshow": "^1.3.1",
    "vue-quill-editor": "^3.0.6",
    "vue-runtime-helpers": "^1.1.2",
    "vxe-table": "^2.9.11",
    "vxe-utils": "^1.9.3",
    "webstomp-client": "^1.2.0",
    "xe-utils": "^2.4.5",
    "xlsx": "^0.14.1"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.4.5",
    "@nuxtjs/eslint-config": "^0.0.1",
    "babel-eslint": "^10.0.1",
    "babel-plugin-component": "^1.1.1",
    "eslint": "^5.15.1",
    "eslint-config-prettier": "^4.1.0",
    "eslint-config-standard": ">=12.0.0",
    "eslint-loader": "^2.1.2",
    "eslint-plugin-import": ">=2.16.0",
    "eslint-plugin-jest": ">=22.3.0",
    "eslint-plugin-node": ">=8.0.1",
    "eslint-plugin-nuxt": ">=0.4.2",
    "eslint-plugin-prettier": "^3.0.1",
    "eslint-plugin-promise": ">=4.0.1",
    "eslint-plugin-standard": ">=4.0.0",
    "eslint-plugin-vue": "^5.2.2",
    "less": "~3.9.0",
    "less-loader": "^4.1.0",
    "nodemon": "^1.18.9",
    "prettier": "1.14.3",
    "uglifyjs-webpack-plugin": "^1.3.0",
    "vue-style-loader": "3.1.2"
  }
}
